{
	"category": "misc",
	"group": "beacon",
	"key": {
		"G": "#recipes_plus:glass_crafting_materials",
		"O": "minecraft:obsidian",
		"S": "minecraft:nether_star"
	},
	"pattern": [
		"GGG",
		"GSG",
		"OOO"
	],
	"result": {
		"id": "minecraft:beacon"
	},
	"show_notification": true,
	"type": "minecraft:crafting_shaped"
}